﻿.ebills-header, .postal-bills-header
{
	font-size:11px;
	color:#666;
	text-align:justify;
	line-height:13px;
}

.ebills-header
{
	padding-left:90px;
	background:url('images/ebills.png') no-repeat top left;
}

.postal-bills-header
{
	padding-left:140px;
	background:url('images/postal_bills.png') no-repeat top left;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	HOMEPAGE

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.homepage-wrapper
{
	position:relative;
	width:605px;
	margin:0 auto;
}

.homepage-wrapper .left-column
{
	width:180px;
	text-align:right;
	font-weight:bold;
}

.homepage-wrapper .left-column p
{
	font-size:17px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:20px;
}

.homepage-wrapper .right-column
{
	width:350px;
	text-align:right;
}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	COLUMNS

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
div.left-column
{
	margin:0px;
	padding:0px;
	width:185px;
	padding-left:0px;
	padding-right:30px;
	float:left;
	display:inline;
}

div.right-column
{
	width:585px;
	min-height:300px;
	float:left;
	display:inline;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	DETAILS 

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
div.details
{
	border-top:solid 1px #eee;
	background:#d9e7d8;
	padding-bottom:5px;
}

div.details div.title
{
	background:#b0cead;
	font-weight:bold;
	padding: 4px 4px 4px 18px;
}

div.details .content
{
	padding: 10px 14px 4px 8px;
	text-align:left;
}

div.details .content a
{
	color:#000;
    text-decoration:underline;
}


table.details,
table.details-sep,
table.details-nofill,
table.details-nofill-right
{
    border-collapse:separate;
	margin: 0px;
	padding:0px;
	vertical-align: middle;
	text-align: left;
}

table.details-collapse
{
	border-collapse:collapse;
}

table.details th,
table.details-collapse th,
table.details-nofill th,
table.details-nofill-right th
{
	font-family: Arial, Helvetica, sans-serif;
	text-align:left;
	font-size:13px;
	background:#b0cead;
	padding:2px 8px 3px 10px;
}

table.details td.title,
table.details-collapse td.title,
table.details-nofill td.title,
table.details-nofill-right td.title
{
	white-space:nowrap;
	padding: 4px 4px 4px 10px;
	background:#d9e7d8;
	text-align:left;
	color:#202020;
}

table.details-nofill td.title,
table.details-nofill-right td.title
{
	background:#fff;
}

table.details-nofill-right td.title
{
	text-align:right;
}

table.details td.data-item,
table.details-collapse td.data-item,
table.details-nofill td.data-item,
table.details-nofill-right td.data-item
{
	padding: 4px 4px 4px 14px;
	background:#d9e7d8;
	text-align:left;
}

table.details-nofill td.data-item,
table.details-nofill-right td.data-item
{
	background:#fff;
}

